class ValidateResultDto {
  final bool isCorrect;

  ValidateResultDto({required this.isCorrect});

  factory ValidateResultDto.fromJson(Map<String, dynamic> json) {
    return ValidateResultDto(
      isCorrect: json['correct'] ?? false,
    );
  }
}